Visual  GEN-DIP68 PADS-PCB 1 {0 -1650 700 0} {}
canvas text {350 -70} {ID(1)  Type(RefDes) Layer(All) } {-text RefDes -anc c}
canvas text {350 3370} {ID(2)  Type(PartRef) Layer(All) } {-text PartRef -anc c}
canvas line {100 1700 600 1700 600 -50 100 -50 100 1700} {ID(3) Type(Outline) Layer(All) Width(10)} Filled
canvas oval {-10 -10 10 10} {ID(4) Type(Anchor) Layer(All) PinType(PIN) Pin(1) Heir(PIN1)} {}
canvas text {65 -7} {ID(4) Type(Pin) Layer(All) PinNum(1) Heir(PIN1)} {-text 1 -anchor e}
canvas text {115 0} {ID(4) Type(Pin) Layer(All) PinName(1) Heir(PIN1)} {-text #1 -anchor e}
canvas line {0 0 100 0} {ID(4) Type(Pin) Heir(PIN1)} {}
canvas oval {-10 40 10 60} {ID(5) Type(Anchor) Layer(All) PinType(PIN) Pin(2) Heir(PIN2)} {}
canvas text {65 43} {ID(5) Type(Pin) Layer(All) PinNum(2) Heir(PIN2)} {-text 2 -anchor e}
canvas text {115 50} {ID(5) Type(Pin) Layer(All) PinName(2) Heir(PIN2)} {-text #2 -anchor e}
canvas line {0 50 100 50} {ID(5) Type(Pin) Heir(PIN2)} {}
canvas oval {-10 90 10 110} {ID(6) Type(Anchor) Layer(All) PinType(PIN) Pin(3) Heir(PIN3)} {}
canvas text {65 93} {ID(6) Type(Pin) Layer(All) PinNum(3) Heir(PIN3)} {-text 3 -anchor e}
canvas text {115 100} {ID(6) Type(Pin) Layer(All) PinName(3) Heir(PIN3)} {-text #3 -anchor e}
canvas line {0 100 100 100} {ID(6) Type(Pin) Heir(PIN3)} {}
canvas oval {-10 140 10 160} {ID(7) Type(Anchor) Layer(All) PinType(PIN) Pin(4) Heir(PIN4)} {}
canvas text {65 143} {ID(7) Type(Pin) Layer(All) PinNum(4) Heir(PIN4)} {-text 4 -anchor e}
canvas text {115 150} {ID(7) Type(Pin) Layer(All) PinName(4) Heir(PIN4)} {-text #4 -anchor e}
canvas line {0 150 100 150} {ID(7) Type(Pin) Heir(PIN4)} {}
canvas oval {-10 190 10 210} {ID(8) Type(Anchor) Layer(All) PinType(PIN) Pin(5) Heir(PIN5)} {}
canvas text {65 193} {ID(8) Type(Pin) Layer(All) PinNum(5) Heir(PIN5)} {-text 5 -anchor e}
canvas text {115 200} {ID(8) Type(Pin) Layer(All) PinName(5) Heir(PIN5)} {-text #5 -anchor e}
canvas line {0 200 100 200} {ID(8) Type(Pin) Heir(PIN5)} {}
canvas oval {-10 240 10 260} {ID(9) Type(Anchor) Layer(All) PinType(PIN) Pin(6) Heir(PIN6)} {}
canvas text {65 243} {ID(9) Type(Pin) Layer(All) PinNum(6) Heir(PIN6)} {-text 6 -anchor e}
canvas text {115 250} {ID(9) Type(Pin) Layer(All) PinName(6) Heir(PIN6)} {-text #6 -anchor e}
canvas line {0 250 100 250} {ID(9) Type(Pin) Heir(PIN6)} {}
canvas oval {-10 290 10 310} {ID(10) Type(Anchor) Layer(All) PinType(PIN) Pin(7) Heir(PIN7)} {}
canvas text {65 293} {ID(10) Type(Pin) Layer(All) PinNum(7) Heir(PIN7)} {-text 7 -anchor e}
canvas text {115 300} {ID(10) Type(Pin) Layer(All) PinName(7) Heir(PIN7)} {-text #7 -anchor e}
canvas line {0 300 100 300} {ID(10) Type(Pin) Heir(PIN7)} {}
canvas oval {-10 340 10 360} {ID(11) Type(Anchor) Layer(All) PinType(PIN) Pin(8) Heir(PIN8)} {}
canvas text {65 343} {ID(11) Type(Pin) Layer(All) PinNum(8) Heir(PIN8)} {-text 8 -anchor e}
canvas text {115 350} {ID(11) Type(Pin) Layer(All) PinName(8) Heir(PIN8)} {-text #8 -anchor e}
canvas line {0 350 100 350} {ID(11) Type(Pin) Heir(PIN8)} {}
canvas oval {-10 390 10 410} {ID(12) Type(Anchor) Layer(All) PinType(PIN) Pin(9) Heir(PIN9)} {}
canvas text {65 393} {ID(12) Type(Pin) Layer(All) PinNum(9) Heir(PIN9)} {-text 9 -anchor e}
canvas text {115 400} {ID(12) Type(Pin) Layer(All) PinName(9) Heir(PIN9)} {-text #9 -anchor e}
canvas line {0 400 100 400} {ID(12) Type(Pin) Heir(PIN9)} {}
canvas oval {-10 440 10 460} {ID(13) Type(Anchor) Layer(All) PinType(PIN) Pin(10) Heir(PIN10)} {}
canvas text {65 443} {ID(13) Type(Pin) Layer(All) PinNum(10) Heir(PIN10)} {-text 10 -anchor e}
canvas text {115 450} {ID(13) Type(Pin) Layer(All) PinName(10) Heir(PIN10)} {-text #10 -anchor e}
canvas line {0 450 100 450} {ID(13) Type(Pin) Heir(PIN10)} {}
canvas oval {-10 490 10 510} {ID(14) Type(Anchor) Layer(All) PinType(PIN) Pin(11) Heir(PIN11)} {}
canvas text {65 493} {ID(14) Type(Pin) Layer(All) PinNum(11) Heir(PIN11)} {-text 11 -anchor e}
canvas text {115 500} {ID(14) Type(Pin) Layer(All) PinName(11) Heir(PIN11)} {-text #11 -anchor e}
canvas line {0 500 100 500} {ID(14) Type(Pin) Heir(PIN11)} {}
canvas oval {-10 540 10 560} {ID(15) Type(Anchor) Layer(All) PinType(PIN) Pin(12) Heir(PIN12)} {}
canvas text {65 543} {ID(15) Type(Pin) Layer(All) PinNum(12) Heir(PIN12)} {-text 12 -anchor e}
canvas text {115 550} {ID(15) Type(Pin) Layer(All) PinName(12) Heir(PIN12)} {-text #12 -anchor e}
canvas line {0 550 100 550} {ID(15) Type(Pin) Heir(PIN12)} {}
canvas oval {-10 590 10 610} {ID(16) Type(Anchor) Layer(All) PinType(PIN) Pin(13) Heir(PIN13)} {}
canvas text {65 593} {ID(16) Type(Pin) Layer(All) PinNum(13) Heir(PIN13)} {-text 13 -anchor e}
canvas text {115 600} {ID(16) Type(Pin) Layer(All) PinName(13) Heir(PIN13)} {-text #13 -anchor e}
canvas line {0 600 100 600} {ID(16) Type(Pin) Heir(PIN13)} {}
canvas oval {-10 640 10 660} {ID(17) Type(Anchor) Layer(All) PinType(PIN) Pin(14) Heir(PIN14)} {}
canvas text {65 643} {ID(17) Type(Pin) Layer(All) PinNum(14) Heir(PIN14)} {-text 14 -anchor e}
canvas text {115 650} {ID(17) Type(Pin) Layer(All) PinName(14) Heir(PIN14)} {-text #14 -anchor e}
canvas line {0 650 100 650} {ID(17) Type(Pin) Heir(PIN14)} {}
canvas oval {-10 690 10 710} {ID(18) Type(Anchor) Layer(All) PinType(PIN) Pin(15) Heir(PIN15)} {}
canvas text {65 693} {ID(18) Type(Pin) Layer(All) PinNum(15) Heir(PIN15)} {-text 15 -anchor e}
canvas text {115 700} {ID(18) Type(Pin) Layer(All) PinName(15) Heir(PIN15)} {-text #15 -anchor e}
canvas line {0 700 100 700} {ID(18) Type(Pin) Heir(PIN15)} {}
canvas oval {-10 740 10 760} {ID(19) Type(Anchor) Layer(All) PinType(PIN) Pin(16) Heir(PIN16)} {}
canvas text {65 743} {ID(19) Type(Pin) Layer(All) PinNum(16) Heir(PIN16)} {-text 16 -anchor e}
canvas text {115 750} {ID(19) Type(Pin) Layer(All) PinName(16) Heir(PIN16)} {-text #16 -anchor e}
canvas line {0 750 100 750} {ID(19) Type(Pin) Heir(PIN16)} {}
canvas oval {-10 790 10 810} {ID(20) Type(Anchor) Layer(All) PinType(PIN) Pin(17) Heir(PIN17)} {}
canvas text {65 793} {ID(20) Type(Pin) Layer(All) PinNum(17) Heir(PIN17)} {-text 17 -anchor e}
canvas text {115 800} {ID(20) Type(Pin) Layer(All) PinName(17) Heir(PIN17)} {-text #17 -anchor e}
canvas line {0 800 100 800} {ID(20) Type(Pin) Heir(PIN17)} {}
canvas oval {-10 840 10 860} {ID(21) Type(Anchor) Layer(All) PinType(PIN) Pin(18) Heir(PIN18)} {}
canvas text {65 843} {ID(21) Type(Pin) Layer(All) PinNum(18) Heir(PIN18)} {-text 18 -anchor e}
canvas text {115 850} {ID(21) Type(Pin) Layer(All) PinName(18) Heir(PIN18)} {-text #18 -anchor e}
canvas line {0 850 100 850} {ID(21) Type(Pin) Heir(PIN18)} {}
canvas oval {-10 890 10 910} {ID(22) Type(Anchor) Layer(All) PinType(PIN) Pin(19) Heir(PIN19)} {}
canvas text {65 893} {ID(22) Type(Pin) Layer(All) PinNum(19) Heir(PIN19)} {-text 19 -anchor e}
canvas text {115 900} {ID(22) Type(Pin) Layer(All) PinName(19) Heir(PIN19)} {-text #19 -anchor e}
canvas line {0 900 100 900} {ID(22) Type(Pin) Heir(PIN19)} {}
canvas oval {-10 940 10 960} {ID(23) Type(Anchor) Layer(All) PinType(PIN) Pin(20) Heir(PIN20)} {}
canvas text {65 943} {ID(23) Type(Pin) Layer(All) PinNum(20) Heir(PIN20)} {-text 20 -anchor e}
canvas text {115 950} {ID(23) Type(Pin) Layer(All) PinName(20) Heir(PIN20)} {-text #20 -anchor e}
canvas line {0 950 100 950} {ID(23) Type(Pin) Heir(PIN20)} {}
canvas oval {-10 990 10 1010} {ID(24) Type(Anchor) Layer(All) PinType(PIN) Pin(21) Heir(PIN21)} {}
canvas text {65 993} {ID(24) Type(Pin) Layer(All) PinNum(21) Heir(PIN21)} {-text 21 -anchor e}
canvas text {115 1000} {ID(24) Type(Pin) Layer(All) PinName(21) Heir(PIN21)} {-text #21 -anchor e}
canvas line {0 1000 100 1000} {ID(24) Type(Pin) Heir(PIN21)} {}
canvas oval {-10 1040 10 1060} {ID(25) Type(Anchor) Layer(All) PinType(PIN) Pin(22) Heir(PIN22)} {}
canvas text {65 1043} {ID(25) Type(Pin) Layer(All) PinNum(22) Heir(PIN22)} {-text 22 -anchor e}
canvas text {115 1050} {ID(25) Type(Pin) Layer(All) PinName(22) Heir(PIN22)} {-text #22 -anchor e}
canvas line {0 1050 100 1050} {ID(25) Type(Pin) Heir(PIN22)} {}
canvas oval {-10 1090 10 1110} {ID(26) Type(Anchor) Layer(All) PinType(PIN) Pin(23) Heir(PIN23)} {}
canvas text {65 1093} {ID(26) Type(Pin) Layer(All) PinNum(23) Heir(PIN23)} {-text 23 -anchor e}
canvas text {115 1100} {ID(26) Type(Pin) Layer(All) PinName(23) Heir(PIN23)} {-text #23 -anchor e}
canvas line {0 1100 100 1100} {ID(26) Type(Pin) Heir(PIN23)} {}
canvas oval {-10 1140 10 1160} {ID(27) Type(Anchor) Layer(All) PinType(PIN) Pin(24) Heir(PIN24)} {}
canvas text {65 1143} {ID(27) Type(Pin) Layer(All) PinNum(24) Heir(PIN24)} {-text 24 -anchor e}
canvas text {115 1150} {ID(27) Type(Pin) Layer(All) PinName(24) Heir(PIN24)} {-text #24 -anchor e}
canvas line {0 1150 100 1150} {ID(27) Type(Pin) Heir(PIN24)} {}
canvas oval {-10 1190 10 1210} {ID(28) Type(Anchor) Layer(All) PinType(PIN) Pin(25) Heir(PIN25)} {}
canvas text {65 1193} {ID(28) Type(Pin) Layer(All) PinNum(25) Heir(PIN25)} {-text 25 -anchor e}
canvas text {115 1200} {ID(28) Type(Pin) Layer(All) PinName(25) Heir(PIN25)} {-text #25 -anchor e}
canvas line {0 1200 100 1200} {ID(28) Type(Pin) Heir(PIN25)} {}
canvas oval {-10 1240 10 1260} {ID(29) Type(Anchor) Layer(All) PinType(PIN) Pin(26) Heir(PIN26)} {}
canvas text {65 1243} {ID(29) Type(Pin) Layer(All) PinNum(26) Heir(PIN26)} {-text 26 -anchor e}
canvas text {115 1250} {ID(29) Type(Pin) Layer(All) PinName(26) Heir(PIN26)} {-text #26 -anchor e}
canvas line {0 1250 100 1250} {ID(29) Type(Pin) Heir(PIN26)} {}
canvas oval {-10 1290 10 1310} {ID(30) Type(Anchor) Layer(All) PinType(PIN) Pin(27) Heir(PIN27)} {}
canvas text {65 1293} {ID(30) Type(Pin) Layer(All) PinNum(27) Heir(PIN27)} {-text 27 -anchor e}
canvas text {115 1300} {ID(30) Type(Pin) Layer(All) PinName(27) Heir(PIN27)} {-text #27 -anchor e}
canvas line {0 1300 100 1300} {ID(30) Type(Pin) Heir(PIN27)} {}
canvas oval {-10 1340 10 1360} {ID(31) Type(Anchor) Layer(All) PinType(PIN) Pin(28) Heir(PIN28)} {}
canvas text {65 1343} {ID(31) Type(Pin) Layer(All) PinNum(28) Heir(PIN28)} {-text 28 -anchor e}
canvas text {115 1350} {ID(31) Type(Pin) Layer(All) PinName(28) Heir(PIN28)} {-text #28 -anchor e}
canvas line {0 1350 100 1350} {ID(31) Type(Pin) Heir(PIN28)} {}
canvas oval {-10 1390 10 1410} {ID(32) Type(Anchor) Layer(All) PinType(PIN) Pin(29) Heir(PIN29)} {}
canvas text {65 1393} {ID(32) Type(Pin) Layer(All) PinNum(29) Heir(PIN29)} {-text 29 -anchor e}
canvas text {115 1400} {ID(32) Type(Pin) Layer(All) PinName(29) Heir(PIN29)} {-text #29 -anchor e}
canvas line {0 1400 100 1400} {ID(32) Type(Pin) Heir(PIN29)} {}
canvas oval {-10 1440 10 1460} {ID(33) Type(Anchor) Layer(All) PinType(PIN) Pin(30) Heir(PIN30)} {}
canvas text {65 1443} {ID(33) Type(Pin) Layer(All) PinNum(30) Heir(PIN30)} {-text 30 -anchor e}
canvas text {115 1450} {ID(33) Type(Pin) Layer(All) PinName(30) Heir(PIN30)} {-text #30 -anchor e}
canvas line {0 1450 100 1450} {ID(33) Type(Pin) Heir(PIN30)} {}
canvas oval {-10 1490 10 1510} {ID(34) Type(Anchor) Layer(All) PinType(PIN) Pin(31) Heir(PIN31)} {}
canvas text {65 1493} {ID(34) Type(Pin) Layer(All) PinNum(31) Heir(PIN31)} {-text 31 -anchor e}
canvas text {115 1500} {ID(34) Type(Pin) Layer(All) PinName(31) Heir(PIN31)} {-text #31 -anchor e}
canvas line {0 1500 100 1500} {ID(34) Type(Pin) Heir(PIN31)} {}
canvas oval {-10 1540 10 1560} {ID(35) Type(Anchor) Layer(All) PinType(PIN) Pin(32) Heir(PIN32)} {}
canvas text {65 1543} {ID(35) Type(Pin) Layer(All) PinNum(32) Heir(PIN32)} {-text 32 -anchor e}
canvas text {115 1550} {ID(35) Type(Pin) Layer(All) PinName(32) Heir(PIN32)} {-text #32 -anchor e}
canvas line {0 1550 100 1550} {ID(35) Type(Pin) Heir(PIN32)} {}
canvas oval {-10 1590 10 1610} {ID(36) Type(Anchor) Layer(All) PinType(PIN) Pin(33) Heir(PIN33)} {}
canvas text {65 1593} {ID(36) Type(Pin) Layer(All) PinNum(33) Heir(PIN33)} {-text 33 -anchor e}
canvas text {115 1600} {ID(36) Type(Pin) Layer(All) PinName(33) Heir(PIN33)} {-text #33 -anchor e}
canvas line {0 1600 100 1600} {ID(36) Type(Pin) Heir(PIN33)} {}
canvas oval {-10 1640 10 1660} {ID(37) Type(Anchor) Layer(All) PinType(PIN) Pin(34) Heir(PIN34)} {}
canvas text {65 1643} {ID(37) Type(Pin) Layer(All) PinNum(34) Heir(PIN34)} {-text 34 -anchor e}
canvas text {115 1650} {ID(37) Type(Pin) Layer(All) PinName(34) Heir(PIN34)} {-text #34 -anchor e}
canvas line {0 1650 100 1650} {ID(37) Type(Pin) Heir(PIN34)} {}
canvas oval {690 -10 710 10} {ID(38) Type(Anchor) Layer(All) PinType(PIN) Pin(35) Heir(PIN35)} {}
canvas text {635 -7} {ID(38) Type(Pin) Layer(All) PinNum(35) Heir(PIN35)} {-text 35 -anchor e}
canvas text {585 0} {ID(38) Type(Pin) Layer(All) PinName(35) Heir(PIN35)} {-text #35 -anchor e}
canvas line {700 0 600 0} {ID(38) Type(Pin) Heir(PIN35)} {}
canvas oval {690 40 710 60} {ID(39) Type(Anchor) Layer(All) PinType(PIN) Pin(36) Heir(PIN36)} {}
canvas text {635 43} {ID(39) Type(Pin) Layer(All) PinNum(36) Heir(PIN36)} {-text 36 -anchor e}
canvas text {585 50} {ID(39) Type(Pin) Layer(All) PinName(36) Heir(PIN36)} {-text #36 -anchor e}
canvas line {700 50 600 50} {ID(39) Type(Pin) Heir(PIN36)} {}
canvas oval {690 90 710 110} {ID(40) Type(Anchor) Layer(All) PinType(PIN) Pin(37) Heir(PIN37)} {}
canvas text {635 93} {ID(40) Type(Pin) Layer(All) PinNum(37) Heir(PIN37)} {-text 37 -anchor e}
canvas text {585 100} {ID(40) Type(Pin) Layer(All) PinName(37) Heir(PIN37)} {-text #37 -anchor e}
canvas line {700 100 600 100} {ID(40) Type(Pin) Heir(PIN37)} {}
canvas oval {690 140 710 160} {ID(41) Type(Anchor) Layer(All) PinType(PIN) Pin(38) Heir(PIN38)} {}
canvas text {635 143} {ID(41) Type(Pin) Layer(All) PinNum(38) Heir(PIN38)} {-text 38 -anchor e}
canvas text {585 150} {ID(41) Type(Pin) Layer(All) PinName(38) Heir(PIN38)} {-text #38 -anchor e}
canvas line {700 150 600 150} {ID(41) Type(Pin) Heir(PIN38)} {}
canvas oval {690 190 710 210} {ID(42) Type(Anchor) Layer(All) PinType(PIN) Pin(39) Heir(PIN39)} {}
canvas text {635 193} {ID(42) Type(Pin) Layer(All) PinNum(39) Heir(PIN39)} {-text 39 -anchor e}
canvas text {585 200} {ID(42) Type(Pin) Layer(All) PinName(39) Heir(PIN39)} {-text #39 -anchor e}
canvas line {700 200 600 200} {ID(42) Type(Pin) Heir(PIN39)} {}
canvas oval {690 240 710 260} {ID(43) Type(Anchor) Layer(All) PinType(PIN) Pin(40) Heir(PIN40)} {}
canvas text {635 243} {ID(43) Type(Pin) Layer(All) PinNum(40) Heir(PIN40)} {-text 40 -anchor e}
canvas text {585 250} {ID(43) Type(Pin) Layer(All) PinName(40) Heir(PIN40)} {-text #40 -anchor e}
canvas line {700 250 600 250} {ID(43) Type(Pin) Heir(PIN40)} {}
canvas oval {690 290 710 310} {ID(44) Type(Anchor) Layer(All) PinType(PIN) Pin(41) Heir(PIN41)} {}
canvas text {635 293} {ID(44) Type(Pin) Layer(All) PinNum(41) Heir(PIN41)} {-text 41 -anchor e}
canvas text {585 300} {ID(44) Type(Pin) Layer(All) PinName(41) Heir(PIN41)} {-text #41 -anchor e}
canvas line {700 300 600 300} {ID(44) Type(Pin) Heir(PIN41)} {}
canvas oval {690 340 710 360} {ID(45) Type(Anchor) Layer(All) PinType(PIN) Pin(42) Heir(PIN42)} {}
canvas text {635 343} {ID(45) Type(Pin) Layer(All) PinNum(42) Heir(PIN42)} {-text 42 -anchor e}
canvas text {585 350} {ID(45) Type(Pin) Layer(All) PinName(42) Heir(PIN42)} {-text #42 -anchor e}
canvas line {700 350 600 350} {ID(45) Type(Pin) Heir(PIN42)} {}
canvas oval {690 390 710 410} {ID(46) Type(Anchor) Layer(All) PinType(PIN) Pin(43) Heir(PIN43)} {}
canvas text {635 393} {ID(46) Type(Pin) Layer(All) PinNum(43) Heir(PIN43)} {-text 43 -anchor e}
canvas text {585 400} {ID(46) Type(Pin) Layer(All) PinName(43) Heir(PIN43)} {-text #43 -anchor e}
canvas line {700 400 600 400} {ID(46) Type(Pin) Heir(PIN43)} {}
canvas oval {690 440 710 460} {ID(47) Type(Anchor) Layer(All) PinType(PIN) Pin(44) Heir(PIN44)} {}
canvas text {635 443} {ID(47) Type(Pin) Layer(All) PinNum(44) Heir(PIN44)} {-text 44 -anchor e}
canvas text {585 450} {ID(47) Type(Pin) Layer(All) PinName(44) Heir(PIN44)} {-text #44 -anchor e}
canvas line {700 450 600 450} {ID(47) Type(Pin) Heir(PIN44)} {}
canvas oval {690 490 710 510} {ID(48) Type(Anchor) Layer(All) PinType(PIN) Pin(45) Heir(PIN45)} {}
canvas text {635 493} {ID(48) Type(Pin) Layer(All) PinNum(45) Heir(PIN45)} {-text 45 -anchor e}
canvas text {585 500} {ID(48) Type(Pin) Layer(All) PinName(45) Heir(PIN45)} {-text #45 -anchor e}
canvas line {700 500 600 500} {ID(48) Type(Pin) Heir(PIN45)} {}
canvas oval {690 540 710 560} {ID(49) Type(Anchor) Layer(All) PinType(PIN) Pin(46) Heir(PIN46)} {}
canvas text {635 543} {ID(49) Type(Pin) Layer(All) PinNum(46) Heir(PIN46)} {-text 46 -anchor e}
canvas text {585 550} {ID(49) Type(Pin) Layer(All) PinName(46) Heir(PIN46)} {-text #46 -anchor e}
canvas line {700 550 600 550} {ID(49) Type(Pin) Heir(PIN46)} {}
canvas oval {690 590 710 610} {ID(50) Type(Anchor) Layer(All) PinType(PIN) Pin(47) Heir(PIN47)} {}
canvas text {635 593} {ID(50) Type(Pin) Layer(All) PinNum(47) Heir(PIN47)} {-text 47 -anchor e}
canvas text {585 600} {ID(50) Type(Pin) Layer(All) PinName(47) Heir(PIN47)} {-text #47 -anchor e}
canvas line {700 600 600 600} {ID(50) Type(Pin) Heir(PIN47)} {}
canvas oval {690 640 710 660} {ID(51) Type(Anchor) Layer(All) PinType(PIN) Pin(48) Heir(PIN48)} {}
canvas text {635 643} {ID(51) Type(Pin) Layer(All) PinNum(48) Heir(PIN48)} {-text 48 -anchor e}
canvas text {585 650} {ID(51) Type(Pin) Layer(All) PinName(48) Heir(PIN48)} {-text #48 -anchor e}
canvas line {700 650 600 650} {ID(51) Type(Pin) Heir(PIN48)} {}
canvas oval {690 690 710 710} {ID(52) Type(Anchor) Layer(All) PinType(PIN) Pin(49) Heir(PIN49)} {}
canvas text {635 693} {ID(52) Type(Pin) Layer(All) PinNum(49) Heir(PIN49)} {-text 49 -anchor e}
canvas text {585 700} {ID(52) Type(Pin) Layer(All) PinName(49) Heir(PIN49)} {-text #49 -anchor e}
canvas line {700 700 600 700} {ID(52) Type(Pin) Heir(PIN49)} {}
canvas oval {690 740 710 760} {ID(53) Type(Anchor) Layer(All) PinType(PIN) Pin(50) Heir(PIN50)} {}
canvas text {635 743} {ID(53) Type(Pin) Layer(All) PinNum(50) Heir(PIN50)} {-text 50 -anchor e}
canvas text {585 750} {ID(53) Type(Pin) Layer(All) PinName(50) Heir(PIN50)} {-text #50 -anchor e}
canvas line {700 750 600 750} {ID(53) Type(Pin) Heir(PIN50)} {}
canvas oval {690 790 710 810} {ID(54) Type(Anchor) Layer(All) PinType(PIN) Pin(51) Heir(PIN51)} {}
canvas text {635 793} {ID(54) Type(Pin) Layer(All) PinNum(51) Heir(PIN51)} {-text 51 -anchor e}
canvas text {585 800} {ID(54) Type(Pin) Layer(All) PinName(51) Heir(PIN51)} {-text #51 -anchor e}
canvas line {700 800 600 800} {ID(54) Type(Pin) Heir(PIN51)} {}
canvas oval {690 840 710 860} {ID(55) Type(Anchor) Layer(All) PinType(PIN) Pin(52) Heir(PIN52)} {}
canvas text {635 843} {ID(55) Type(Pin) Layer(All) PinNum(52) Heir(PIN52)} {-text 52 -anchor e}
canvas text {585 850} {ID(55) Type(Pin) Layer(All) PinName(52) Heir(PIN52)} {-text #52 -anchor e}
canvas line {700 850 600 850} {ID(55) Type(Pin) Heir(PIN52)} {}
canvas oval {690 890 710 910} {ID(56) Type(Anchor) Layer(All) PinType(PIN) Pin(53) Heir(PIN53)} {}
canvas text {635 893} {ID(56) Type(Pin) Layer(All) PinNum(53) Heir(PIN53)} {-text 53 -anchor e}
canvas text {585 900} {ID(56) Type(Pin) Layer(All) PinName(53) Heir(PIN53)} {-text #53 -anchor e}
canvas line {700 900 600 900} {ID(56) Type(Pin) Heir(PIN53)} {}
canvas oval {690 940 710 960} {ID(57) Type(Anchor) Layer(All) PinType(PIN) Pin(54) Heir(PIN54)} {}
canvas text {635 943} {ID(57) Type(Pin) Layer(All) PinNum(54) Heir(PIN54)} {-text 54 -anchor e}
canvas text {585 950} {ID(57) Type(Pin) Layer(All) PinName(54) Heir(PIN54)} {-text #54 -anchor e}
canvas line {700 950 600 950} {ID(57) Type(Pin) Heir(PIN54)} {}
canvas oval {690 990 710 1010} {ID(58) Type(Anchor) Layer(All) PinType(PIN) Pin(55) Heir(PIN55)} {}
canvas text {635 993} {ID(58) Type(Pin) Layer(All) PinNum(55) Heir(PIN55)} {-text 55 -anchor e}
canvas text {585 1000} {ID(58) Type(Pin) Layer(All) PinName(55) Heir(PIN55)} {-text #55 -anchor e}
canvas line {700 1000 600 1000} {ID(58) Type(Pin) Heir(PIN55)} {}
canvas oval {690 1040 710 1060} {ID(59) Type(Anchor) Layer(All) PinType(PIN) Pin(56) Heir(PIN56)} {}
canvas text {635 1043} {ID(59) Type(Pin) Layer(All) PinNum(56) Heir(PIN56)} {-text 56 -anchor e}
canvas text {585 1050} {ID(59) Type(Pin) Layer(All) PinName(56) Heir(PIN56)} {-text #56 -anchor e}
canvas line {700 1050 600 1050} {ID(59) Type(Pin) Heir(PIN56)} {}
canvas oval {690 1090 710 1110} {ID(60) Type(Anchor) Layer(All) PinType(PIN) Pin(57) Heir(PIN57)} {}
canvas text {635 1093} {ID(60) Type(Pin) Layer(All) PinNum(57) Heir(PIN57)} {-text 57 -anchor e}
canvas text {585 1100} {ID(60) Type(Pin) Layer(All) PinName(57) Heir(PIN57)} {-text #57 -anchor e}
canvas line {700 1100 600 1100} {ID(60) Type(Pin) Heir(PIN57)} {}
canvas oval {690 1140 710 1160} {ID(61) Type(Anchor) Layer(All) PinType(PIN) Pin(58) Heir(PIN58)} {}
canvas text {635 1143} {ID(61) Type(Pin) Layer(All) PinNum(58) Heir(PIN58)} {-text 58 -anchor e}
canvas text {585 1150} {ID(61) Type(Pin) Layer(All) PinName(58) Heir(PIN58)} {-text #58 -anchor e}
canvas line {700 1150 600 1150} {ID(61) Type(Pin) Heir(PIN58)} {}
canvas oval {690 1190 710 1210} {ID(62) Type(Anchor) Layer(All) PinType(PIN) Pin(59) Heir(PIN59)} {}
canvas text {635 1193} {ID(62) Type(Pin) Layer(All) PinNum(59) Heir(PIN59)} {-text 59 -anchor e}
canvas text {585 1200} {ID(62) Type(Pin) Layer(All) PinName(59) Heir(PIN59)} {-text #59 -anchor e}
canvas line {700 1200 600 1200} {ID(62) Type(Pin) Heir(PIN59)} {}
canvas oval {690 1240 710 1260} {ID(63) Type(Anchor) Layer(All) PinType(PIN) Pin(60) Heir(PIN60)} {}
canvas text {635 1243} {ID(63) Type(Pin) Layer(All) PinNum(60) Heir(PIN60)} {-text 60 -anchor e}
canvas text {585 1250} {ID(63) Type(Pin) Layer(All) PinName(60) Heir(PIN60)} {-text #60 -anchor e}
canvas line {700 1250 600 1250} {ID(63) Type(Pin) Heir(PIN60)} {}
canvas oval {690 1290 710 1310} {ID(64) Type(Anchor) Layer(All) PinType(PIN) Pin(61) Heir(PIN61)} {}
canvas text {635 1293} {ID(64) Type(Pin) Layer(All) PinNum(61) Heir(PIN61)} {-text 61 -anchor e}
canvas text {585 1300} {ID(64) Type(Pin) Layer(All) PinName(61) Heir(PIN61)} {-text #61 -anchor e}
canvas line {700 1300 600 1300} {ID(64) Type(Pin) Heir(PIN61)} {}
canvas oval {690 1340 710 1360} {ID(65) Type(Anchor) Layer(All) PinType(PIN) Pin(62) Heir(PIN62)} {}
canvas text {635 1343} {ID(65) Type(Pin) Layer(All) PinNum(62) Heir(PIN62)} {-text 62 -anchor e}
canvas text {585 1350} {ID(65) Type(Pin) Layer(All) PinName(62) Heir(PIN62)} {-text #62 -anchor e}
canvas line {700 1350 600 1350} {ID(65) Type(Pin) Heir(PIN62)} {}
canvas oval {690 1390 710 1410} {ID(66) Type(Anchor) Layer(All) PinType(PIN) Pin(63) Heir(PIN63)} {}
canvas text {635 1393} {ID(66) Type(Pin) Layer(All) PinNum(63) Heir(PIN63)} {-text 63 -anchor e}
canvas text {585 1400} {ID(66) Type(Pin) Layer(All) PinName(63) Heir(PIN63)} {-text #63 -anchor e}
canvas line {700 1400 600 1400} {ID(66) Type(Pin) Heir(PIN63)} {}
canvas oval {690 1440 710 1460} {ID(67) Type(Anchor) Layer(All) PinType(PIN) Pin(64) Heir(PIN64)} {}
canvas text {635 1443} {ID(67) Type(Pin) Layer(All) PinNum(64) Heir(PIN64)} {-text 64 -anchor e}
canvas text {585 1450} {ID(67) Type(Pin) Layer(All) PinName(64) Heir(PIN64)} {-text #64 -anchor e}
canvas line {700 1450 600 1450} {ID(67) Type(Pin) Heir(PIN64)} {}
canvas oval {690 1490 710 1510} {ID(68) Type(Anchor) Layer(All) PinType(PIN) Pin(65) Heir(PIN65)} {}
canvas text {635 1493} {ID(68) Type(Pin) Layer(All) PinNum(65) Heir(PIN65)} {-text 65 -anchor e}
canvas text {585 1500} {ID(68) Type(Pin) Layer(All) PinName(65) Heir(PIN65)} {-text #65 -anchor e}
canvas line {700 1500 600 1500} {ID(68) Type(Pin) Heir(PIN65)} {}
canvas oval {690 1540 710 1560} {ID(69) Type(Anchor) Layer(All) PinType(PIN) Pin(66) Heir(PIN66)} {}
canvas text {635 1543} {ID(69) Type(Pin) Layer(All) PinNum(66) Heir(PIN66)} {-text 66 -anchor e}
canvas text {585 1550} {ID(69) Type(Pin) Layer(All) PinName(66) Heir(PIN66)} {-text #66 -anchor e}
canvas line {700 1550 600 1550} {ID(69) Type(Pin) Heir(PIN66)} {}
canvas oval {690 1590 710 1610} {ID(70) Type(Anchor) Layer(All) PinType(PIN) Pin(67) Heir(PIN67)} {}
canvas text {635 1593} {ID(70) Type(Pin) Layer(All) PinNum(67) Heir(PIN67)} {-text 67 -anchor e}
canvas text {585 1600} {ID(70) Type(Pin) Layer(All) PinName(67) Heir(PIN67)} {-text #67 -anchor e}
canvas line {700 1600 600 1600} {ID(70) Type(Pin) Heir(PIN67)} {}
canvas oval {690 1640 710 1660} {ID(71) Type(Anchor) Layer(All) PinType(PIN) Pin(68) Heir(PIN68)} {}
canvas text {635 1643} {ID(71) Type(Pin) Layer(All) PinNum(68) Heir(PIN68)} {-text 68 -anchor e}
canvas text {585 1650} {ID(71) Type(Pin) Layer(All) PinName(68) Heir(PIN68)} {-text #68 -anchor e}
canvas line {700 1650 600 1650} {ID(71) Type(Pin) Heir(PIN68)} {}
